package pl.helion.j2mepp.zdalnakamera.komunikacja;

import java.io.InputStream;

public interface MenedzerObrazow {
    boolean init(String url);
    boolean wyslijZdjecie(byte[] image);
    InputStream getZdjecie();
    String generujSID();
    void setSID(String sid);
    void wyloguj();
}
